<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AIT Smoothies</title>
  <link rel="stylesheet" href="/styles.css">
</head>
<body>
  <nav>
    <h1><a href="/">AIT Smoothies</a></h1>
  </nav>
  